.footer {
	background: #333537;
	color:#c3c3c3;
	font-size:0.65em;
	line-height:1.5em;
	margin-top:30px;
	height:180px;
}

.footer .fContent {
	max-width:1128px;
	margin:0 auto;
	padding:20px 50px;
}

.footer .fContent .fLeft {
	float:left;
}

.footer .fContent .fRight {
	float:right;
	text-align:right;
}

.fLogo {
	width:174px;
	margin-top:15px;
}

.fPhoneNumber {
	font-size:1.2em;
	color:#c3c3c3;
	margin-top:26px;
	margin-bottom:40px;
}

a.fButton {
	border:2px solid #616763;
	border-radius:5px;
	height:38px;
	line-height:34px;
	display:inline-block;
	margin-top:3px;
	padding:0px 12px;
	font-size:0.9em;
	text-decoration:none;
	color:#c3c3c3;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.fButton:hover, a.fButton:focus, a.fButton:active {
	color:#c3c3c3;
	border:2px solid #81934a;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}
